/*Colors*/
.col_white {
	background: #fff !important;
}
.col_orange {
	background: #ff9000 !important;
}
.col_blue {
	background: #3498db !important;
}
.col_green {
	background: #8ecb34 !important;
}
.col_red {
	background: #c30707 !important;
}
.col_ {
	background: ;
}
.col_ {
	background: ;
}
.col_ {
	background: ;
}
/*Colors*/

.progress {
	width: 100%;
	display: flex;
	/*margin-top: 100px;*/
	/*height: 60px;*/
	bottom: 0;
	position: absolute;
    background-color: transparent !important;
    height: auto !important;
    border-radius: 0px !important;
}
.progress_line-bg {
	background-color: #E3BCE8;
	height: 10px;
	justify-content: center;
	margin: 0 auto;
	border-radius: 0 0 8px 8px;
	width: 100%;
}
.progress_line {
	background: linear-gradient(to right, #ead6ee, #a0f1ea);;
	height: 10px;
	width: 0%;
	border-radius: 6px;
}
.progress_line_1 {
	background: linear-gradient(to right, #ead6ee, #a0f1ea);;
	height: 10px;
	width: 0%;
	border-radius: 0 0 8px 8px;
}
.progress_line_2 {
	background: linear-gradient(to right, #b3ffab, #12fff7);;
	height: 10px;
	width: 0%;
	border-radius: 0 0 8px 8px;
}
.progress_line_3 {
	background: linear-gradient(to right, #b3ffab, #12fff7);;
	height: 10px;
	width: 0%;
	border-radius: 0 0 8px 8px;
}
.server {
	display: flex;
	width: 100%;
	/*margin-top: 200px;*/
	justify-content: center;
	/*margin-bottom: 18px;*/
}
.server_stats {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-bottom: 0;
    margin-top: auto;
}
.server_col {
	display: block;
	width: 100%;
	/*height: 80px;*/
	/*background-color: #f01d39;*/
	background-color: #fff;
	/*border-radius: 8px;*/
	position: relative;
	padding: 5px 0;
}
.sradius {
	border-top-right-radius: 16px;
}
.server_col_stats {
	display: block;
    width: 100%;
    /* height: 50px; */
    /*background-color: #f01d39;*/
    /*background-color: #fff;*/
    background-color: #7F8C8D;
    /* border-radius: 8px; */
    border-bottom-right-radius: 16px;
    padding: 5px 10px;
}
.server_col-inform {
	display: flex;
	/*position: absolute;*/
    /*top: 5px;*/
}

.server_col-inform-t {
	display: flex;
	position: absolute;
    top: 70px;
}

.server_col-inform_stats {
	display: flex;
	align-items: center;
    align-content: center;
    width: 100%;
    height: 100%;
}
.server-cirle {
	/*padding: 10px;*/
	width: 60px;
	height: 60px;
	margin: auto 10px;
	border-radius: 100%;
	background-color: #f0ad4e;
	display: flex;
    justify-content: center;
    align-items: center;
}
.server_cirle_One {
	/*padding: 10px;*/
	width: 60px;
	height: 60px;
	margin: auto 10px;
	border-radius: 100%;
	background-color: transparent;
	display: flex;
    justify-content: center;
    align-items: center;
}
.server_cirle_Two {
	/*padding: 10px;*/
	width: 60px;
	height: 60px;
	margin: auto 10px;
	border-radius: 100%;
	background-color: transparent;
	display: flex;
    justify-content: center;
    align-items: center;
}
.server_cirle_Three {
	/*padding: 10px;*/
	width: 60px;
	height: 60px;
	margin: auto 10px;
	border-radius: 100%;
	background-color: transparent;
	display: flex;
    justify-content: center;
    align-items: center;
}

#mon-contanier {
	/*padding: 10px;*/
	width: 60px;
	height: 60px;
	margin: auto 10px;
	border-radius: 100%;
	/*background-color: #f0ad4e;*/
	display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.progress_ring__circle {
	/*stroke-dasharray: 25 20;*/
	/*stroke-dashoffset: 100;*/
	transform-origin: center;
	transform: rotate(-90deg);
	/*r: 22;
	stroke: #f254a8;
	stroke-wight: 4;
	cx: 30;
	cy: 30;
	fill: transparent;*/

}

#circle_prog {
  margin: 0px;
  width: 60px;
  height: 60px;
  position: relative;
}
.circle_bar_One {
	display: flex;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
	position: relative;
}
.circle_bar_Two {
	display: flex;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
	position: relative;
}
.circle_bar_Three {
	display: flex;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
	position: relative;
}
.server-cirle-inner {
	display: flex;
	width: 60px;
	height: 50px;
	border-radius: 100%;
	/*background-color: #fff;*/
	text-align: center;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
}
.server-cirle-inner i {
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	font-style: normal;
}
.server-name-desc-amo {
	/*width: 100%;*/
	padding: 10px;
	vertical-align: middle;
    justify-content: center;
    display: flex;
    flex-flow: column;
    line-height: 1.10;
}
.server-name {
	/*color: #212529;*/
	/*color: #8B3BC9;*/
	/*color: #f254a8;*/
	/*color: #fff;*/
	/*color: #f01d39;*/
	/*color: #657171;*/
	/*color: #7F8C8D;*/
    /*color: #a2acad;*/
    color: #808b8c;
	font-weight: bold;
	font-size: 20px;
}
.server-desc {}
.server-amount {
	color: #7F8C8D;
	/*color: #fffafa;*/
	font-size: 12px;
	font-weight: 500;
}
.server-amount-off {
	color: #7F8C8D;
	font-size: 14px;
	font-weight: bold;
}
.server_col-text {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	/*color: #f01d39;*/
	/*color: #7F8C8D;*/
}
.server_col-value {
	font-size: 20px;
	font-weight: bold;
	/*color: #07a3b2;*/
	color: #f01d39;
	margin-left: auto;
}
.server_col-value-text {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	/*color: #f01d39;*/
	/*color: #7F8C8D;*/
	text-decoration: none;
}
.server_col-value-text:hover {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	/*color: #7F8C8D;*/
	text-decoration: none;
}
.server_col-value-text-offline {
	font-size: 20px;
	font-weight: bold;
	/*color: #07a3b2;*/
	color: #f01d39;
	text-decoration: none;
}
.server_col-value-text-offline:hover {
	font-size: 20px;
	font-weight: bold;
	/*color: #07a3b2;*/
	color: #f01d39;
	text-decoration: none;
}